import { createApp } from 'vue'
import Loading from '@/components/loading/index.vue'
import App from './App.vue'
import vant from './vant'
import router from './router'
import store from './store'

const app = createApp(App)

vant(app)
app.use(router)
app.use(store)

app.component('x-loading', Loading);

app.mount('#app')
